/* form3 - form with place holder and no labels */

.form3 input, .form3 select, .form3 textarea
{
	display:block;
	width:100%;
	margin-bottom:5px;
	font-size:12pt;
	color:black;
	border-width:0px;
	border-radius:5px;
	background-color:white;
	height:45px;
	line-height:45px;
	text-align:center;
	
}
.form3 textarea
{
	height:115px;
	line-height:normal;
}

.form3 #captcha_image 
{
	float:right;
	border-radius:5px;
	margin-right:10px;
}
.form3 #captcha_input 
{
	width:160px;
	float:right;
}

.form3 input[type=submit]
{
	font-size:12pt;
	color:white;
	
	padding:0;
	text-indent:0px;
	border-width:0px;
	width:318px;
	height:44px;
	background-image:url('../images/send button.png');
	text-align:center;
}
.form3 input[type=submit]:hover,
.form3 input[type=submit]:focus
{
	background-image:url('../images/send button press.png');
}


